Bug 610276 - fix coverity Defect Type: API usage errors issues
Summary: fix coverity Defect Type: API usage errors issues
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Server (Show other bugs)
(Show other bugs)
Version: 1.2.7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 389_1.2.7 639035
TreeView+ depends on / blocked
 
Reported: 2010-07-01 22:22 UTC by Rich Megginson
Modified: 2015-01-04 23:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-17 14:08:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-Bug-610276-fix-coverity-Defect-Type-API-usage-er.patch (2.04 KB, patch)
2010-07-01 22:31 UTC, Rich Megginson
nhosoi: review+
Details | Diff

Description Rich Megginson 2010-07-01 22:22:33 UTC
fix coverity Defect Type: API usage errors issues

Comment 2 Rich Megginson 2010-07-01 22:31:52 UTC
Created attachment 428569 [details]
0001-Bug-610276-fix-coverity-Defect-Type-API-usage-er.patch

Comment 3 Rich Megginson 2010-07-06 16:34:25 UTC
To ssh://git.fedorahosted.org/git/389/ds.git
   4a10385..7a9c069  master -> master
commit 7a9c069a7d64c1370353278c34bf9065aeb604ea
Author: Rich Megginson <rmeggins@redhat.com>
Date:   Thu Jul 1 16:31:27 2010 -0600
    Reviewed by: nhosoi (Thanks!)
    Branch: HEAD
    Fix Description: Must call va_end after calling va_start.
    Platforms tested: RHEL5 x86_64
    Flag Day: no
    Doc impact: no


Note You need to log in before you can comment on or make changes to this bug.